lkml.org 
[lkml]   [1996]   [Sep]   [27]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
From
Subject2.1.0 test versions and smp
Date
	SMP does not work for me in the 2.1.0 test kernels it doesn't even boot. 
I get a message saying:

smp_alloc_memory: Insufficient low memory for kernel stacks.

and dies. I have not tried a non-smp 2.1.0 kernel. My SMP 2.0.21 kernel
works fine. I have a dual 200MHZ pro board with a natoma chipset
(Supermicro P6DNF). Anybody else try SMP under 2.1.0?

Andy
genanr@emsphone.com
http://quake2.emsphone.com


\
 
 \ /
  Last update: 2005-03-22 13:37    [W:0.028 / U:4.344 seconds]
©2003-2020 Jasper Spaans|hosted at Digital Ocean and TransIP|Read the blog|Advertise on this site